
	-- Czyszczenie Lotnisk
	-- CleanUpAirports = CLEANUP_AIRBASE:New( { AIRBASE.Caucasus.Senaki_Kolkhi} )

	-- RED
	CapZone_RED01 = ZONE_POLYGON:New( "Zone RU Maykop FAOR", GROUP:FindByName( "Zone RU Maykop FAOR" ) )
	CapZone_RED02 = ZONE_POLYGON:New( "Zone RU Mineralnye FAOR", GROUP:FindByName( "Zone RU Mineralnye FAOR" ) )
	CapZone_RED03 = ZONE_POLYGON:New( "Zone RU Mozdok FAOR", GROUP:FindByName( "Zone RU Mozdok FAOR" ) )
	
	BorderZone_RED = ZONE_POLYGON:New( "Zone RU Border", GROUP:FindByName( "Zone RU Border" ) )
	
	DetectionSetGroup_RED = SET_GROUP:New()
	DetectionSetGroup_RED:FilterPrefixes( { "DF RED EWR" } )
	DetectionSetGroup_RED:FilterStart()
	Detection_RED = DETECTION_AREAS:New( DetectionSetGroup_RED, 30000 )
	
	A2ADispatcher_RED = AI_A2A_DISPATCHER:New( Detection_RED )
	A2ADispatcher_RED:SetBorderZone( BorderZone_RED )

	A2ADispatcher_RED:SetSquadron( "Mineralnye", AIRBASE.Caucasus.Mineralnye_Vody, { "SQ CCCP MiG-21Bis" }, 3 )
	A2ADispatcher_RED:SetSquadron( "Maykop", AIRBASE.Caucasus.Maykop_Khanskaya, { "SQ CCCP MiG-23" }, 4 )
	A2ADispatcher_RED:SetSquadron( "Mozdok", AIRBASE.Caucasus.Mozdok, { "SQ CCCP MiG-29" }, 4 )
	
	
	A2ADispatcher_RED:SetSquadronGci( "Maykop", 100, 2500 )
	A2ADispatcher_RED:SetSquadronCap( "Maykop", CapZone_RED01, 4000, 8000, 600, 800, 800, 1200 )
	A2ADispatcher_RED:SetSquadronCapInterval( "Maykop", 1, 180, 480, 1 )
	A2ADispatcher_RED:SetSquadronGrouping( "Maykop", 2 )
	A2ADispatcher_RED:SetSquadronTakeoffInAir( "Maykop" )
	A2ADispatcher_RED:SetSquadronLandingNearAirbase("Maykop")
	A2ADispatcher_RED:SetSquadronOverhead( "Maykop", 0.6 )
	
	A2ADispatcher_RED:SetSquadronGci( "Mineralnye", 100, 2500 )
	A2ADispatcher_RED:SetSquadronCap( "Mineralnye", CapZone_RED02, 4000, 8000, 600, 800, 800, 1200 )
	A2ADispatcher_RED:SetSquadronCapInterval( "Mineralnye", 1, 60, 360, 1 )
	A2ADispatcher_RED:SetSquadronGrouping( "Mineralnye", 1 )
	A2ADispatcher_RED:SetSquadronTakeoffFromParkingHot( "Mineralnye" )
	A2ADispatcher_RED:SetSquadronLandingAtEngineShutdown( "Mineralnye" )
	A2ADispatcher_RED:SetSquadronOverhead( "Mineralnye", 0.6 )
		
	A2ADispatcher_RED:SetSquadronGci( "Mozdok", 100, 2500 )
	A2ADispatcher_RED:SetSquadronCap( "Mozdok", CapZone_RED03, 4000, 8000, 600, 800, 1000, 1300 )
	A2ADispatcher_RED:SetSquadronCapInterval( "Mozdok", 1, 180, 300, 1 )
	A2ADispatcher_RED:SetSquadronGrouping( "Mozdok", 2 )
	A2ADispatcher_RED:SetSquadronTakeoffInAir( "Mozdok" )
	A2ADispatcher_RED:SetSquadronLandingNearAirbase( "Mozdok" )
	A2ADispatcher_RED:SetSquadronOverhead( "Mozdok", 0.6 )
	
	A2ADispatcher_RED:SetDisengageRadius( 120000 )
	A2ADispatcher_RED:SetTacticalDisplay( false )
	
	-- Blue
	BorderZone_BLUE = ZONE_POLYGON:New( "Zone US Border", GROUP:FindByName( "Zone US Border" ) )
	DetectionSetGroup_BLUE = SET_GROUP:New()
	DetectionSetGroup_BLUE:FilterPrefixes( { "DF BLUE EWR" } )
	DetectionSetGroup_BLUE:FilterStart()
	Detection_BLUE = DETECTION_AREAS:New( DetectionSetGroup_BLUE, 30000 )
	
	CapZone_BLUE01 = ZONE_POLYGON:New( "Zone US FAOR", GROUP:FindByName( "Zone US FAOR" ) )
	
	A2ADispatcher_BLUE = AI_A2A_DISPATCHER:New( Detection_BLUE )
	A2ADispatcher_BLUE:SetBorderZone( BorderZone_BLUE )
	
	A2ADispatcher_BLUE:SetSquadron( "Gudauta", AIRBASE.Caucasus.Gudauta, { "SQ US F-15" }, 4 )
	
	A2ADispatcher_BLUE:SetSquadronGci( "Gudauta", 100, 2500 )
	A2ADispatcher_BLUE:SetSquadronCap( "Gudauta", CapZone_BLUE01, 4000, 8000, 600, 800, 800, 1200 )
	A2ADispatcher_BLUE:SetSquadronCapInterval( "Gudauta", 1, 60, 360, 1 )
	A2ADispatcher_BLUE:SetSquadronGrouping( "Gudauta", 2 )
	A2ADispatcher_BLUE:SetSquadronTakeoffFromParkingHot( "Gudauta" )
	A2ADispatcher_BLUE:SetSquadronLandingAtEngineShutdown( "Gudauta" )
	A2ADispatcher_BLUE:SetSquadronOverhead( "Gudauta", 1 )
	
	A2ADispatcher_BLUE:SetTacticalDisplay( false )
	